return Def.ActorFrame{
	-- ExplanationTogether lookalike.
	Def.BitmapText{
		Font="Common Normal",
		OnCommand=cmd(xy,_screen.cx,_screen.h-56;zoom,0.4;shadowlength,0;wrapwidthpixels,_screen.w/0.44;playcommand,"UpdateBlebText"),
		UpdateBlebTextCommand=function(self)
			self:settext(THEME:GetString("ScreenOptionsCustomizeProfileOutFoxAvatar", "Explanation")):stoptweening():cropright(1):linear(0.5):cropright(0)
		end
	},
}